require('@css/category.scss');

require('@static/wpj/wpj.serializer.js');
global.noUiSlider = require('@static/jquery/nouislider.min.js');

require('@static/wpj/wpj.filter.js');

require('@assets/js/wpj.category.js');
